.table-sm td, .table-sm th{
    padding:0rem;
    font-size: 1.1em;
}

.table td{
    border-top:0px;
}

.table thead th{
    border-bottom: 0px;
}
.table_total{
    border-top:2px solid #B6AB9F;
}

#xf_col{
    padding-right: 0px;
}

#xf_banner{
    background-image: url("./../../../media/information/images/xmas_functions/banner_base.png");
    background-size: cover;
    background-position: center;
    min-height: 520px;
}

#xf_banner_book-your-function-today{
    position: absolute;
    max-height: 280px;
    z-index: 100;
}

.xf_banner_overlay {
    position: absolute;
    /* top: 0;  */
    bottom: 0;
    left: 0;
    right: 0;
    height: 55%;
    transition: .5s ease;
    background-color: rgb(0,0,0,.6);
    margin-left:15px;
    padding-left:110px;

    font-size: .9em;
}

#xf_banner_title{
    color:white;
    padding-top:50px;
    font-size: 3.5em;
}

#xf_banner_title_xmas h2{
    font-size:2em;
    font-weight:bold;
    line-height: .8em;
    margin-bottom: 0em;
}

h4{
    font-size: 1.4em;
    line-height: .8em;
    margin-bottom: 0em;
}

.xf_3_function_facilities{
    font-size: 1.4em;
}

#xf_bg_dark{
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #B6AB9F;
    color: #F0EEEC;
}

.xf_bg_light{
    padding-top: 0px;
    padding-bottom: 0px;
}

#xf_tt_text{
    font-size: .9em;
    padding-top:6px;
}

.xf_tt_image{
    object-fit: fill;
    /* max-width: 267px; */
}

#xf_relax_at{
    font-size: 1.2em;
}

#xf_come-play{
    margin-top: -30px;
}

#xf_celebrate-with{
    font-size: 1.3em;
    font-weight: bold;
    padding-top:12px;
}

@media screen and (max-width: 1199px) { 
    #xf_banner{
        min-height: 480px;
    }
        .xf_banner_overlay {
        font-size: .8em;
        height: 50%;
    }
    #xf_tt_text{
        font-size: .75em;
    }
}

@media screen and (max-width: 991px) { 
    #xf_banner{
        min-height: 440px;
    }
    .xf_banner_overlay {
        padding-left:45px;
        height: 50%;
        font-size: 1em;
    }
    #xf_banner_book-your-function-today{
        max-height: 240px;
    }
    
    #xf_banner_title{
        font-size:2.4em;
    }

    #xf_tt_text{
        font-size: 1em;
    }
}

@media screen and (max-width: 767px) { 
    #xf_banner{
        min-height: 380px;
        right: 0;
    }
    #xf_banner_book-your-function-today{
        max-height: 220px;
    }
    .xf_banner_overlay {
        padding-left:15px;
        padding-right:15px;
    }
    #xf_banner_title{
        font-size:2em;
    }

    .xf_3_function_facilities{
        padding-top:12px;
    }
}

@media screen and (max-width: 576px) { 
    #xf_banner{
        min-height: 530px;
        right: 0;
    }
    .xf_banner_overlay {
        padding-left:120px;
        padding-right:120px;
        height: 65%;
    }
    #xf_banner_book-your-function-today{
        margin-top: 2px;
    }
    #xf_banner_title{
        font-size:1.4em;
    }
}

@media screen and (max-width: 445px) { 
    #xf_banner{
        min-height: 490px;
    }
    .xf_banner_overlay {
        padding-left:80px;
        padding-right:80px;
    }
}

@media screen and (max-width: 378px) { 
    #xf_banner{
        min-height: 440px;
    }
    .xf_banner_overlay {
        padding-left:60px;
        padding-right:60px;
    }
    #xf_banner_title{
        font-size:1em;
    }
}